.kvNio {
  display: flex;
  align-items: center;
  min-height: 400px;
  height: 0;
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover; }
  .kvNio > div {
    height: 400px !important; }
  .kvNio .bgswitch {
    width: 100%;
    height: 400px;
    position: absolute; }
  .kvNio h1 {
    position: relative;
    width: 300px;
    padding: 0;
    margin: 0;
    border: none;
    margin-left: 60px; }
    .kvNio h1 img {
      display: block;
      margin: 0 auto; }
    .kvNio h1 .ec6 {
      width: 255px; }
    .kvNio h1 .cross {
      width: 80px;
      margin: 17px auto 12px; }
    .kvNio h1 .ul {
      width: 300px; }
  @media screen and (max-width: 767px) {
    .kvNio {
      margin: -10px -10px 0; }
      .kvNio > div {
        background-size: cover;
        background-position: 50% 0; }
      .kvNio h1 {
        width: 70%;
        margin: 0 auto; }
        .kvNio h1 .ec6 {
          width: 80%; }
        .kvNio h1 .cross {
          width: 60px; }
        .kvNio h1 .ul {
          width: 100%; } }

.sectionwrap.-color1 {
  background: #eceef2; }
.sectionwrap.-color2 {
  background: #3c3b3f;
  color: #fff; }
.sectionwrap.-color3 {
  background: #8c7b74;
  color: #fff; }
.sectionwrap.-color4 {
  background: #979797;
  color: #fff; }
.sectionwrap.-color5 {
  background: #7c838f;
  color: #fff; }
.sectionwrap .inner {
  padding: 50px 70px; }
.sectionwrap .videowrap {
  margin-top: 50px; }
.sectionwrap h2 {
  margin: 0 0 30px;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1.4; }
@media screen and (max-width: 767px) {
  .sectionwrap {
    margin: 0 -10px; }
    .sectionwrap .inner {
      padding: 40px 30px; }
    .sectionwrap .videowrap {
      margin-top: 20px; }
    .sectionwrap h2 {
      margin: 0 0 15px;
      font-size: 2rem; } }

.qrcode {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 60px; }
  .qrcode .item {
    width: 40%;
    display: flex; }
    .qrcode .item:nth-of-type(1) {
      justify-content: flex-end; }
      .qrcode .item:nth-of-type(1) img {
        margin-left: 30px; }
      .qrcode .item:nth-of-type(1) svg {
        width: 180px;
        height: auto; }
    .qrcode .item:nth-of-type(2) {
      justify-content: flex-start;
      margin-left: 60px; }
      .qrcode .item:nth-of-type(2) img {
        margin-right: 30px; }
      .qrcode .item:nth-of-type(2) svg {
        width: 200px;
        height: auto; }
  @media screen and (max-width: 767px) {
    .qrcode {
      padding-bottom: 40px;
      align-items: flex-start; }
      .qrcode .item {
        align-items: flex-start;
        justify-content: center !important; }
        .qrcode .item img {
          display: none; }
        .qrcode .item:nth-of-type(2) {
          margin-left: 30px; }
        .qrcode .item svg {
          width: 80% !important; } }
